/*######################################*/
/*Colors for the template */
/*######################################*/

body {
    background-color: black;
}

a, a:hover {
    color:#138eee;
}

.subscribe-submit, 
.subscribe-submit:active, 
.spinner > div, 
#arrowUp {
    background-color: #138eee;
}
/*
#arrow:hover,
#phone_icon,
#mail_icon,
#ig_icon:hover,
#fb_icon:hover,
#tw_icon:hover, 
#in_icon:hover, 
#g_icon:hover, 
#pin_icon:hover, 
#fli_icon:hover,
#arrowUp:hover,
#arrow:active,
#arrowUp:active,
#arrowUp:hover, {
    color: #138eee;;
}
*/
#arrowDown {
    color: white;
    /*fill:white;*/
    background:black;
}
/*
#ig_icon, 
#fb_icon, 
#tw_icon, 
#in_icon, 
#g_icon, 
#pin_icon, 
#fli_icon {
    color: #d8d7d7;
    
}
*/
#social_icons li i{
    background: black;
    color: white;
}

#social_icons li:hover i{
    background: #138eee;
}


#arrowUp {
    /*fill:white;*/
    color: white;
}

#arrowUp:hover {
    background:black;
}

#preview {
    background-color:#fffcd2;
}

